"Kielimoduli.kMenuTyokalut" = "Verktyg";
"Kielimoduli.kMenuAvaa" = "Öppna";
"Kielimoduli.kMenuPyoritaOikealle" = "Rotera åt höger";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Rotera åt vänster";
"Kielimoduli.kMenuPystypeilikuva" = "Vänd vertikalt";
"Kielimoduli.kMenuVaakapeilikuva" = "Vänd horisontellt";
"Kielimoduli.kMenuKopioi" = "Kopiera";
"Kielimoduli.kMenuLeikkaa" = "Klipp ut";
"Kielimoduli.kMenuMuokkaa" = "Redigera";
"Kielimoduli.kMenuPeru" = "Ångra";
"Kielimoduli.kMenuSijoita" = "Klistra";
"Kielimoduli.kMenuValitseKaikki" = "Markera allt";
"Kielimoduli.kMenuTallennaNimella" = "Spara markering som…";
"Kielimoduli.kMenuSulje" = "Stäng";
"Kielimoduli.kMenuUusi" = "Nytt";
"Kielimoduli.kMenuLopetaOhjelma" = "Avsluta";
"Kielimoduli.kMenuArkisto" = "Arkiv";
"Kielimoduli.kMenuTallenna" = "Spara";
"Kielimoduli.kMenuNayta" = "Innehåll";
"Kielimoduli.kMenuIkkuna" = "Fönster";
"Kielimoduli.kMenuPienenna" = "Minimera";
"Kielimoduli.kMenuZoomaa" = "Zooma";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Lägg alla överst";
"Kielimoduli.kMenuOhje" = "Hjälp";
"Kielimoduli.kMenuPoista" = "Radera";
"Kielimoduli.kTitleKuva" = "Bild";
"Kielimoduli.kMenuResoluutio" = "Bildupplösning";
"Kielimoduli.kMenuMuu" = "Annan...";
"Kielimoduli.kButtonCaptionOK" = "OK";
"Kielimoduli.kButtonCaptionCancel" = "Avbryt";
"Kielimoduli.kMenuKokoNaytto" = "Helskärmsläge";
"Kielimoduli.kMenuKokoNayttoPois" = "Lämna helskärmsläge";
"Kielimoduli.kMenuEditoiValintaa" = "Markering: Ändra storlek";
"Kielimoduli.kTekstiVedaJaTiputa" = "Drag and drop";
"Kielimoduli.kMenuPoistaValinta" = "Avmarkera";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Göm förstorare";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Visa förstorare";
"Kielimoduli.kMenuPalautaOletukset" = "Återgå till förval";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Om DTP Multicalc";
"Kielimoduli.kTekstiNimeton" = "Namnlöst";
"Kielimoduli.kTekstiICCprofiili" = "ICC-profil";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Svartvitt";
"Kielimoduli.kMenuPalajastaFinderissa" = "Visa i Finder";
"Kielimoduli.kNaytaPaperiNauha" = "Visa pappersremsa";
"Kielimoduli.kKatkePaperinauha" = "Göm pappersremsa";
"Kielimoduli.k_katke_desimaalituuma" = "Göm decimal inch";
"Kielimoduli.k_katke_fraktaalituuma" = "Göm fractional inch";
"Kielimoduli.k_katke_piste" = "Göm pt";
"Kielimoduli.k_katke_pica" = "Göm pica";
"Kielimoduli.k_katke_cm" = "Göm cm";
"Kielimoduli.k_nayta_desimaalituuma" = "Visa decimal inch";
"Kielimoduli.k_nayta_murtolukutuuma" = "Visa fractional inch";
"Kielimoduli.k_nayta_piste" = "Visa pt";
"Kielimoduli.k_nayta_pica" = "Visa pica";
"Kielimoduli.k_nayta_cm" = "Visa cm";
"Kielimoduli.k_katke_mm" = "Göm mm";
"Kielimoduli.k_nayta_mm" = "Visa mm";
"Kielimoduli.k_pohjavari" = "Bakgrundsfärg";
"Kielimoduli.k_korostusvari" = "Markeringsfärg";
"Kielimoduli.k_aseta_vari" = "Sätt färgen";
"Kielimoduli.kMenuTallennaNauha" = "Spara remsa som…";
"Kielimoduli.kMenuTulostaNauha" = "Skriv ut remsa…";
"Kielimoduli.kMenuArkinMaarittely" = "Utskriftsformat…";
"Kielimoduli.k_WindowMenuLocalizedText" = "Fönster";
"Kielimoduli.k_MinimizeLocalizedText" = "Minimera";
"Kielimoduli.k_ZoomLocalizedText" = "Zooma";
"Kielimoduli.k_BringAllToFrontLocalizedText" = "Lägg alla överst";
"Kielimoduli.k_HelpMenuLocalizedText" = "Hjälp";
